Subject: [dhcwg] FWD: Re: New mDNS configuration language

From: Thomas Narten <[email-masked]>
Date: Fri, 14 Sep 2001 12:04:02 -0400

Are folks on the dhcwg list following ths mDNS thread on namedroppers?

There are discussions on rfc2937 that I think folks here could
contribute to.

Thomas

------- Forwarded Message

From: Bernard Aboba <[email-masked]>
To: Aidan Williams <[email-masked]>
cc: [email-masked]
Date: Thu, 13 Sep 2001 22:18:01 -0700 (PDT)
Subject: Re: New mDNS configuration language

> > mDNS enable/disable option can support multiple scopes, no?
> > 
> 
> Yes, but not in this way:
>   mdns-link-local, netbios, mdns-site-local, isp-dns

Yes, RFC 2937 can provide the *order* in which the services are used.

> I view mdns-enable as an additional search-list proposal, to a large
> extent overlapping rfc2937, and without the ability to interleave
> different mdns multicast scopes with other name services (as above).
> 

Not sure I agree with that. mdns-enable doesn't overlap with RFC 2937,
since that document isn't clear about enable/disable semantics. 

> Maybe the real problem is that nobody wants to (or has) implemented
> the host support for rfc2937 as is.

Is that true? No implementations at all? 

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.

------- End of Forwarded Message

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg